debian/bin/sisu                                            usr/bin
bin/sisu4                                                  usr/bin
bin/sisu5                                                  usr/bin
bin/sisu-concordance                                       usr/bin
bin/sisu-epub                                              usr/bin
bin/sisu-harvest                                           usr/bin
bin/sisu-html*                                             usr/bin
bin/sisu-odf                                               usr/bin
bin/sisu-txt                                               usr/bin
bin/sisu-webrick                                           usr/bin
lib/sisu                                                   usr/lib/ruby/1.9.1
conf/sisu                                                  etc
data/sisu                                                  usr/share
data/doc/sisu                                              usr/share/doc
# depreciated remove once vim-addon-manager is in place
data/sisu/conf/editor-syntax-etc/vim/ftplugin/sisu.vim  usr/share/vim/addons/ftplugin
data/sisu/conf/editor-syntax-etc/vim/syntax/sisu.vim    usr/share/vim/addons/syntax
# migrate to use vim-addon-manager
data/sisu/conf/editor-syntax-etc/vim/vim-sisu.yaml      usr/share/vim/registry
data/sisu/conf/editor-syntax-etc/vim/ftplugin/sisu.vim  usr/share/vim-scripts/ftplugin
data/sisu/conf/editor-syntax-etc/vim/syntax/sisu.vim    usr/share/vim-scripts/syntax
